CVE-2015-1376

2015-01-28T06:59:07
ID CVE-2015-1376
Type cve
Reporter NVD
Modified 2018-10-09T15:55:49

Description

pixabay-images.php in the Pixabay Images plugin before 2.4 for WordPress does not validate hostnames, which allows remote authenticated users to write to arbitrary files via an upload URL with a host other than pixabay.com.